from fixed_income.credit_spreads import generate_credit_spreads_commentary
from fixed_income.municipal_bond_total_returns import (
    generate_municipal_bond_turns_commentary,
)
from fixed_income.total_returns import generate_total_returns_commentary
from fixed_income.yield_curve import generate_yield_curve_commentary
